Bug 8638 - [savage] Driver does not support GLX_SGI_make_current_read
[savage] Driver does not support GLX_SGI_make_current_read
Product: Mesa
Classification: Unclassified
Component: Drivers/DRI/Savage
x86 (IA32) Linux (All)
: high normal
Assigned To: Default DRI bug account
Depends on:
Blocks: xorg-7.2
  Show dependency treegraph
Reported: 2006-10-13 11:54 UTC by Ian Romanick
Modified: 2009-08-24 12:24 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Note You need to log in before you can comment on or make changes to this bug.
Description Ian Romanick 2006-10-13 11:54:13 UTC
Driver does not support GLX_SGI_make_current_read.  This extension is required
for GLX 1.3 and is therefore required to support compiz with AIGLX.
Comment 1 Ian Romanick 2006-11-10 10:53:56 UTC
Fix committed to Mesa CVS.  Will be included in 6.5.2 release.
Comment 2 ajax at nwnk dot net 2009-08-24 12:24:39 UTC
Mass version move, cvs -> git